<?php
 include("../scripts/connect.php");
   $conexion=conecta_default();
include_once("../scripts/session.php");
   //Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("4")){ /*Sesion invalida*/

	 header("Location: ../index.php?err=NoSesion");

    }/*no hay sesion*/

    else{

       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
       $sesion->setSesion();

    }
    //fin validar session


$id_cd=$sesion->id;
   


   extract($_POST);
   
            echo "<html>
            <head>
    
            </head>
            <body>
            <center><br /><label style='font-size:28px; font-weight:bold; color: #00754F'>Registro de Tiempos</label></center>
            <br /><center> empleado $empleado registro $registro"; 
			/*
            echo "<br /><b>ELIMINAR EL PEDIDO No. $numnota</b><br /><br />";
	   		
		   	
	   
			echo "  <br><br><FORM ACTION='cancelarnota.php' method='POST' onsubmit='return valida(this);'>";

			echo "
				  <input type=hidden name=numnota1 value='$numnota'>";
			
			
			
			echo "  <table>
					<tr><td>Motivo de la Cancelaci&oacute;n: <td><input name='motivo' type='text' maxlength='100' size='40'></tr>
					<tr><td>Persona que Autoriz&oacute;: <td><input name='autorizo' type='text' maxlength='25' size='20'> </tr></table>
					<p style='font-weight:bold; color: red; font-size:20px'> !! FAVOR DE REVISAR MUY BIEN <br />LOS DATOS ANTES DE DAR CLICK !! </p><br />
					<INPUT TYPE=\"SUBMIT\" NAME='confirmap'  VALUE=\"Cancelar Nota\" onclick='return valida(this.form);' >						
					</FORM>
			/*/
					echo"	</center>	
					</body>
				</html>";
	   
	   


		
?>

